@charset "utf-8";
body {
	margin: 0;
	padding: 0;
	width: 100%;
	background: url(../images/back_body.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	font-family: 'Droid Sans', Sans serif;
}

html {
	padding:0;
	margin:0;
}

#container {
	width: 100%;
	height: auto !important;
	min-height: 100%;
	position: absolute;
	background: url(../images/pixel.png) fixed;
}

a {
	color: #333333;
	text-decoration: underline;
	border: 0;
}

a img {
	border: 0;
}

a:hover {
	color: #333333;
	text-decoration: none;
}

p.clr, .clr {
	clear:both;
	padding:0;
	margin:0;
}

p {
	padding-bottom: 5px;
}


td img {
	border: 1px solid #333;
}





h1 {
	margin: 0;
	padding:0;
	color:#7e320c;
	font:bold 36px/1.2em;
	letter-spacing:-3px;
}

h2 {
	font: 12px;
	color:#7e320c;
	padding-top: 26px;
	margin: 0;
}

h3 {
	margin: 0;
	padding: 0;
	color: #0f4941;
	font-size: 22px;
	font-weight: normal;
	padding-top: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #eaeaea;
	clear: both;
}

h4 {
	margin: 0;
	padding: 0;
	color: #0f4941;
	font-size: 20px;
	font-weight: normal;
	margin-bottom: 20px;
	border-bottom: 1px solid #eaeaea;
	width: 100%;
	text-align: center;
}


h5 {
	margin: 0;
	padding: 0;
	color: #0f4941;
	font-size: 15px;
	text-transform: uppercase;
	font-weight: normal;
	margin-bottom: 10px;
}

#header {
	position: absolute;
	top: 0;
	height: 90px;
	width: 960px;
	margin: 50px auto 0 auto;
	padding: 30px 0 0 0;
	text-align: center;
	background: #1e1e1e url(../images/back_header.jpg) top right no-repeat;
}

#header a {
	color:#fff;
	text-decoration: none;
}

#header h1 {
	font-weight: normal;
	font-size: 50px;
}




#content {
	background-color: rgba(55,55,55,0.95);
	width:960px;
	margin: 190px auto 0px auto;
	padding: 0px;
	text-align:left;
	font-size: 14px;
	color: #6a6a6a;
}

ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

li a {
	padding-top: auto;
	float: left;
	width: 270px;
	height: 150px;
	text-align: center;
	vertical-align: middle;
	background: #ffffff;
	margin: 0 25px 50px 25px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-moz-box-shadow:0px 0px 10px black;
	-webkit-box-shadow:0px 0px 10px black;
	box-shadow:0px 0px 10px black;
}


#footer {
	width: 960px;
	margin: 20px auto 20px auto;
	padding: 0;
	text-align: center;
	background: #1e1e1e url(../images/back_header.jpg) top right no-repeat;
}

#footer p {
	padding-top: 4px;
	font-size: 13px;
	color: #fff;
}
